@charset "Shift_JIS";



#contents_block .title h1 {
	width: 980px;
	height:135px;
	margin: 0 auto;
	background-image: url(../images/15_ttl_movie.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	position: relative;
}

#contents_block .to_top {
	text-indent:-9999px;
	width:260px;
	height:100px;
	top:15px;
	left:240px;
	position:absolute;
}

#contents_block .movie_box {
	width: 980px;
	background-color: #D4B46B;
	margin: 20px auto 30px auto;
	padding-top:4px;
}

#contents_block .movie_bg {
	width: 972px;
	background-color: #FBF7F0;
	margin: 0 auto 4px auto;
}

#contents_block .movie_area {
	border:solid #FBF7F0 20px;
}


#contents_block .movie_btn {
	width: 980px;
	height:100px;
	background-color: #D4B46B;
	margin: 0 auto 0px auto;
	display:block;
}


#contents_block .movie_btn .b01{ width: 238px; margin: 3px 0px 5px 6px; float:left;}
#contents_block .movie_btn .b02{width: 238px; margin: 3px 0px 5px 6px; float:left;}
#contents_block .movie_btn .b03{ width: 238px; margin: 3px 0px 5px 6px; float:left;}
#contents_block .movie_btn .b04{ width: 236px; margin: 3px 0px 5px 6px; float:left;}

#contents_block .img01 { margin: 0px auto 40px auto;}

#contents_block .proBox {
	width: 980px;
	height:150px;
	border:#CCC solid 1px;
	margin: 0px auto 40px auto;
	text-align:left;
}
	
#contents_block .proBox h2 {
	margin: 20px 0px 0px 10px;
	height: 38px;
	text-indent: 48px;
	font-size: 22px;
	color: #CA1624;
	font-weight: bold;
	padding-top: 9px;
	background-image: url(../images/14_icn_glossary.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#contents_block .proBox p{
	font-size:16px;
	color:#666;
	line-height:180%;
	margin: 0px 10px 0 20px;
	padding:0;
}


#contents_block .clbCopy {
	font-size:22px;
	color: #F60;
	line-height:160%;
	margin: 20px auto 50px auto;
	padding:0;
}


#contents_block .smCopy01 {
	font-size:22px;
	color: #F03;
	line-height:160%;
	margin: 20px auto 10px auto;
	padding:0;
}

#contents_block .smCopy02 {
	font-size:14px;
	color: #666;
	line-height:160%;
	margin: 10px auto 50px auto;
	padding:0;
}